package it.polito.bigdata.spark.sparkmllib;

import java.io.Serializable;
import org.apache.spark.ml.linalg.Vector;

@SuppressWarnings("serial")
public class MyLabeledPoint implements Serializable {

	private String categoricalLabel;
	private Vector features;

	public MyLabeledPoint(String categoricalLabel, Vector features) {
		this.categoricalLabel = categoricalLabel;
		this.features = features;
	}

	public String getCategoricalLabel() {
		return categoricalLabel;
	}

	public void setCategoricalLabel(String categoricalLabel) {
		this.categoricalLabel = categoricalLabel;
	}

	public Vector getFeatures() {
		return features;
	}

	public void setFeatures(Vector features) {
		this.features = features;
	}
}
